body {
	background-color: #FFFFFF;
}

#back {
	height: 2000pt;
	width: 500pt;
	margin-left: auto;
	margin-right: auto;
	font-size: 10pt;
	font-family: monospace;
	color: #333333;

	padding-left: 10pt;
	padding-right: 10pt;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
} 

#menu {
	padding-bottom: 10pt;
	border-bottom: 1px solid #DDDDDD;
} 

#main {
	margin-top: 32pt;
} 

mytag {
	font-size: 8pt;
	color: #777777;
	background-color: #ddddff;
	border: 1px solid #cccccc;
}	


img {
	margin-right: 10pt;
}

a:link { 
	color: #993333;
	text-decoration: none;
} 
a:visited { 
	color: #993333;
	text-decoration: none;
} 
a:hover { 
	color: #ff3333;
	text-decoration: none;
} 

h1 {
	color: #333333;
	font-size: 32px;
	font-family: serif; 
}

h2 {
	color: #333333;
	border-left: 3px solid #D9D9D9;
	border-bottom: 3px solid #D9D9D9;
	padding: 4px;
	font-size: 16px;
}	


.table1 {
	border-collapse: collapse;
	border: 1px #000000 solid;
}


#image {
	margin: 32px;
} 

hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #D9D9D9; /* 線色 */
   height: 1px; /* 高さ */
}